/* General */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,label,p,blockquote,table,th,td,embed,object,button,hr{margin:0;padding:0;}
body {background:#ebebeb;  /* overflow-x: hidden; */ position: relative ;}
img {border: 0;}
@font-face {
    font-family: 'trajan';
    src: url('/fonts/trajan.eot');
    src: url('/fonts/trajan.eot?#iefix') format('embedded-opentype'),
         url('/fonts/trajan.woff') format('woff'),
         url('/fonts/trajan.ttf') format('truetype'),
         url('/fonts/trajan.svg#trajan') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Annabelle';
    src: url('/fonts/Annabelle.eot');
    src: url('/fonts/Annabelle.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Annabelle.woff') format('woff'),
         url('/fonts/Annabelle.ttf') format('truetype'),
         url('/fonts/Annabelle.svg#Annabelle') format('svg');
    font-weight: normal;
    font-style: normal;
}
.clear{clear: both;}
#website {
  color: #58595B;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
}
/*---------------- TOP -------------------*/
#top_wrapper{width: 100%; min-height: 201px; background: #ffffff;}
#top{width: 989px; min-height: 201px; margin: 0 auto; position:relative;overflow: hidden;}
#top .h1_tag {
  font-size:10px;
  color:#5f5f5f;
  font-weight:normal;
  position:absolute;
  right:2px;
  top:1px;
}
#top_top{width: 989px; height: 160px;}
#logo{width: 740px; height: 160px; float: left;}
#top_top_right{width: 249px; height: 160px; float: left;position: relative;}
.header_login_button{position: absolute;left:-47px; top: 25px;}
.header_login_button_db{position: absolute;left:-80px; top: 25px;}
#top_bottom{width: 989px; height: 46px;}
#top_bottom1{width: 380px; height: 22px; float: left; margin: 15px 0 0 45px;}
#top_bottom1 p{font-family: trajan; font-size: 10px; color: #787878;}
/*---------------- SITE SEARCH -------------------*/
#sitesearch_bg{width: 209px; height: 26px; background: url(../../images/frontend/sitesearch_bg.jpg) no-repeat; float: right; margin-top: 30px;}
#sitesearch_bg .search_input { float: left; width:170px; padding:5px 0 0 10px; border:0 none; background:none; color:#7f7f7f; }
#sitesearch_bg .search_btn { float:right; width:23px; height:21px; background:url(../../images/frontend/search_btn.gif) 0 0 no-repeat; border:0 none; cursor:pointer; margin:2px 5px 0 0; }
/*---------------- CALL -------------------*/
#call_wrapper{width: 175px; height: 49px; float: right; margin-top: 25px;}
#call_wrapper_top{width: 100%; height: 18px;}
#call_wrapper_top p{font-family: trajan; font-size: 10px; color: #787878;}
#call_wrapper_top a{font-family: trajan; font-size: 10px; color: #787878; text-decoration: none;}
#call_wrapper_top a:hover{text-decoration: underline;}
#call_wrapper_bottom{width: 165px; height: 21px; background: url(../../images/frontend/tel.jpg) no-repeat left top; float: right;}
#call_wrapper_bottom p{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 18px; color: #670a12; margin-left: 30px; }
#call_wrapper_bottom a{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 18px;
  color: #670a12;
  margin-left: 30px;
  text-decoration: none;
}
#call_wrapper_bottom a:hover{text-decoration: none;}
/*---------------- SHOPPING -------------------*/
#shopping_wrapper{
  width: 280px;
  height: 46px;
  float: right;
  background: url(../../images/frontend/shopping_bg.png) no-repeat;
}
#shopping_text a{
  /*width: 195px;*/
  height: 17px;
  float: left;
  margin: 16px 0 0 50px;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  color: #670a12;
}
#shopping_text a {
  text-decoration:none;
}
#shopping_text a span.black_text {
  color: #585858;
}
/*---------------- LOGIN -------------------*/
#login_bg{width: 226px; height: 17px; float: left; margin: 12px 0 0 55px; background: url(../../images/frontend/login_bg.jpg) no-repeat;}
#login_bg span{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 13px; color: #868686;margin-left: 10px;}
#login_bg a{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 13px; color: #868686; text-decoration: none;}
#login_bg a:hover{text-decoration: underline;}
#login_bg_left{width: 140px; height: 17px; float: left; margin-left: 17px;}
#login_bg_right{width: 50px; height: 17px; float: left; margin-left: 19px;}
/*---------------- NAVIGATION -------------------*/
#nav_wrapper{width: 100%; height: 50px; background: url(../../images/frontend/nav_bg.jpg) repeat-x;}
#nav{width: 989px; height: 50px; margin: 0 auto;}
.main_nav { float:left; z-index:10; position:relative;margin:0;margin-left:56px; background:url(../../images/frontend/nav_line.png) no-repeat center right;}
.main_nav>li { display: inline; float:left; padding-left: 0px;background:url(../../images/frontend/nav_line.png) no-repeat center left;}
.main_nav li a { display: block; height:50px; /*background:url(../../images/frontend/nav.jpg) no-repeat;*/}
.main_nav>li>a {color: #fff;text-decoration: none;text-align: center;font-size: 22px;font-size: 18px;line-height: 49px;margin-left: 1px;}
.main_nav li a.link1, .main_nav li a.link1_active { width: 145px;}
.main_nav li a.link2, .main_nav li a.link2_active { width: 200px;}
.main_nav li a.link3, .main_nav li a.link3_active { width: 226px;}
.main_nav li a.link4, .main_nav li a.link4_active { width: 171px;}
.main_nav li a.link5, .main_nav li a.link5_active { width: 130px;}
.main_nav li a.link6, .main_nav li a.link6_active { width: 193px;}
.main_nav li a.link7, .main_nav li a.link7_active { width: 192px;}
.main_nav>li>a:hover,.main_nav>li>a.active{background:url(../../images/frontend/nav_hover_eff.jpg) repeat-x; }

.dropdown_service{position: relative;}
.dropdown_service:hover .dropdown_nav{display: block;}
.dropdown_nav{position: absolute; width: 346px; height: 255px; top:50px; left:0;display:none}
.dropdown_nav li { display: inline; float:left; padding-left: 0px;}
.dropdown_nav li a { display: block; float:left; background:url(../../images/frontend/nav_sub.png) no-repeat;}
.dropdown_nav li a.link1 {width: 320px; height: 36px; margin-left: 0 !important; background-position:0 0px; }
.dropdown_nav li a.link2 {width: 320px; height: 36px; background-position:0 -36px; }
.dropdown_nav li a.link3 {width: 320px; height: 36px; background-position:0 -72px; }
.dropdown_nav li a.link4 {width: 320px; height: 36px; background-position:0 -108px; }
.dropdown_nav li a.link5 {width: 320px; height: 36px; background-position:0 -144px; }
.dropdown_nav li a.link6 {width: 320px; height: 60px; background-position:0 -180px; }
.dropdown_nav li a.link1:hover, ul.dropdown_nav {width: 320px; height: 36px;  background-position:-320px 0; }
.dropdown_nav li a.link2:hover, ul.dropdown_nav {width: 320px; height: 36px; background-position:-320px -36px;}
.dropdown_nav li a.link3:hover, ul.dropdown_nav {width: 320px; height: 36px; background-position:-320px -72px;}
.dropdown_nav li a.link4:hover, ul.dropdown_nav {width: 320px; height: 36px; background-position:-320px -108px;}
.dropdown_nav li a.link5:hover, ul.dropdown_nav {width: 320px; height: 36px; background-position:-320px -144px;}
.dropdown_nav li a.link6:hover, ul.dropdown_nav {width: 320px; height: 60px; background-position:-320px -180px;}

/*---------------- BANNER -------------------*/
#banner_wrapper{width: 100%; height: 460px; background:#EBEBEB;overflow:hidden;}
#banner_wrapper_1{width: 989px; height: 460px; margin: 0 auto;position: relative;}
#banner {
  width: 2000px;
  height: 460px;
  margin: 0 auto;
  position: absolute;
  left: -505px;
  overflow: hidden;
}
#banner_our_product{width: 292px; height: 460px; background: url(../../images/frontend/our_product_bg.png) no-repeat; position: absolute; left: -10px; z-index:9;}
#banner_our_product_text{width: 270px; height: 350px; float: left; margin: 95px 0 0 12px; text-align: center;}
#banner_our_product_text li{list-style: none; /*margin-top: 10px;*/}
#banner_our_product_text li h2 { font-weight:normal; }
#banner_our_product_text li a {
  display:block;
  padding:6px 0;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 15px;
  color: #000000;
  text-decoration: none;
}
#banner_our_product_text li a:hover {
  color: #ffffff;
  background-color:#790B14;
}
/*---------------- C2A -------------------*/
#c2a_wrapper{width: 100%; height: 241px; background: url(../../images/frontend/c2a_bg.jpg) repeat-x;}
#c2a{width: 989px; height: 241px; margin: 0 auto;}
#c2a p.title{font-family: trajan; font-size: 22px; color: #3f3f3f;}
#c2a1{width:308px; height: 241px; float: left; background: url(../../images/frontend/c2a1.jpg) no-repeat; position: relative;}
#c2a1_title{width: 240px; height: 30px; float: left; margin: 30px 0 0 37px;}
#c2a1_text{width: 155px; height: 100px; float: right; margin: 30px 24px 0 0;}
#c2a1_text p.text_red{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 13px; color: #670a12; font-weight: bold;}
#c2a1_text p.text_black{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
  color: #2c2c2c;
  margin-top: 6px;
  line-height: 20px;
}
#c2a1_button{width: 124px; height: 22px; position: absolute; bottom: 30px; right: 55px;}
#c2a2{width:358px; height: 241px; float: left; background: url(../../images/frontend/c2a2.jpg?v2) no-repeat; position: relative;}
#c2a2_title{width: 240px; height: 30px; float: left; margin: 30px 0 0 100px;}
#c2a2_text{width: 337px; height: 115px; margin: 80px 0 0 8px;}
#c2a2_text ul{margin: 10px 0 0 20px;}
#c2a2_text ul li{
  list-style-image: url(../../images/frontend/c2a_arrow.png);
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  color: #2c2c2c;
  line-height: 20px;
}
#c2a2_text_left{width: 151px; height: 115px; float: left;}
#c2a2_text_right{width: 181px; height: 115px; float: right;}
#c2a2_button{width: 124px; height: 22px; position: absolute; bottom: 30px; right: 50px;}
#c2a3{width:322px; height: 241px; float: left; background: url(../../images/frontend/c2a3.jpg) no-repeat; position: relative;}
#c2a3_title{width: 240px; height: 30px; float: left; margin: 30px 0 0 40px;}
#c2a3_text{width: 115px; height: 100px; float: right; margin: 35px 50px 0 0;}
#c2a3_text p.text_red{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 13px; color: #670a12; font-weight: bold;}
#c2a3_text p.text_black{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
  color: #2c2c2c;
  margin-top: 10px;
  line-height: 20px;
}
#c2a3_button{width: 124px; height: 22px; position: absolute; bottom: 30px; right: 42px;}
/*---------------- CONTENT -------------------*/
#content_wrapper{width: 100%; /*min-height: 362px;*/ background: url(../../images/frontend/content_bg.jpg) top center no-repeat;}
#content{width: 989px; min-height: 362px; margin: 0 auto; padding-top: 50px; overflow: hidden;}
#content h1{font-family: trajan; font-size: 18px; color: #780b14; font-weight: normal;line-height:normal;}
#content h2{font-family: trajan; font-size: 18px; color: #780b14; font-weight: normal;line-height:normal;}
#content {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 14px; color: #58595b; line-height: 22px;}
#content p{margin-top: 15px;}
#content_text{width: 100%; /*min-height: 362px;*/ float: left;padding:0 0 30px 0px;}
#content_video{width: 360px; min-height: 249px; float: right; margin-top: 45px; border: 10px solid #FFFFFF;}
#homepage_video embed { float:left; }
#readmore_content{width: 989px; float: left; padding-bottom: 40px;}
#readmore_content_left{width:480px; float: left;}
#readmore_content_right{width:480px; float: right;}

#content .normal_list,
#content_sub_right .normal_list {
  color:#780B14;
  list-style:disc;
  margin-left:35px;
}
#content .normal_list li,
#content_sub_right .normal_list li {
  margin-top: 10px;
}
#content .normal_list span,
#content_sub_right .normal_list span {
  color:#58595B;
}

/*---------------- READMORE -------------------*/
#readmore_wrapper{width: 989px; height: 28px; margin: 0 auto; position: relative; top: -13px;}
#readmore{width: 112px; height: 28px; position: absolute; left: 400px;}
/*---------------- FOOTER -------------------*/
#above_footer{width: 100%; height: 15px; background: url(../../images/frontend/above_footer.png) repeat-x; /*margin-top: -12px;*/}
#footer_wrapper{width: 100%; /*min-height: 435px;*/ background: #ffffff; overflow: hidden;}
#footer{width:989px; /*min-height: 435px;*/ margin: 0 auto;/* overflow: hidden; */}
#footer p,
#footer h3.footer_title {
  font-family: trajan;
  font-size: 13px;
  color: #670a12;
  font-weight: normal;
}
#footer span.footer_title {
  font-family: trajan;
  font-size: 13px;
  color: #670a12;
  font-weight: normal;
}
#footer  span.footer_title a {
  color: #670a12;
  text-decoration:none;
}
#footer  span.footer_title a:hover {
  text-decoration:underline;
}

#footer  h3.footer_title a {
  color: #670a12;
  text-decoration:none;
}
#footer  h3.footer_title a:hover {
  text-decoration:underline;
}
#footer ul{margin-top: 10px;}
#footer ul li{list-style: none ;}
#footer ul li h3 a{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 10px;
  color: #828282;
  text-decoration: none;
  line-height: 17px;
}
#footer ul li span a{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 10px;
  color: #828282;
  text-decoration: none;
  line-height: 17px;
}
#footer ul li h3 a:hover{color: #670a12; }
#footer_top{width: 989px; /*min-height:*/ 263px; padding: 25px 0 10px 0; border-bottom: 1px solid #d3d6d9;}
#footer_top .comp_info {
  font-size:12px;
  padding:0 0 15px 10px;
}
.footer_top_link1{width: 205px; min-height: 250px; float: left; border-right: 1px solid #d3d6d9; padding: 10px 0 0 10px;}
.footer_top_link2{width: 215px; min-height: 250px; float: left; border-right: 1px solid #d3d6d9;padding-top: 10px; padding-left: 15px;}
.footer_top_img{width: 300px; min-height: 250px; float: right;}
.footer_top_img_top{width: 300px; height: 133px; border-bottom: 1px solid #d3d6d9; padding-top: 10px;}
.footer_top_img_bottom{
    width: 300px;
    /*height: 80px;*/
    position: relative;
}
.footer_top_img_bottom_social{width: 86px; height: 24px; position: absolute; right: 70px; top: 10px;}
.footer_top_img_bottom_social a{text-decoration: none;}
#gplus {
  left: 229px;
  position: absolute;
  top: 10px;
}
/*#follow_us{
  position: absolute;
}*/
.visit_gplus_link{text-decoration:none;color:#670a12;margin-right:10px;position: relative;top: -10px;}
#follow_us img{
  margin:5px 10px 0 0;
}
.sponsors1{width: 168px; height: 79px; float: left; margin: 10px 0 0 10px;}
.sponsors2{width: 96px; height: 79px; float: right; margin: 10px 10px 0 0;}
#footer_bottom{width: 989px; min-height: 75px;}
#exa_links{width: 440px; min-height: 30px; float: left; margin-top: 7px;padding: 0 0 0 10px;}
#exa_links span{font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 10px; color: #828282;text-decoration: none;line-height: 17px;}
#exa_links a{font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 10px; color: #828282;text-decoration: none;line-height: 17px;}
#exa_links a:hover{color: #670a12;}
.footer-micro{margin: 10px 0;}
.footer-micro a{text-transform: uppercase;}
.foot_logo_wrap {width: 180px; height: 55px; float: right; margin: 30px 10px 0 0; background: url(../../images/frontend/footer_logo.png) no-repeat;}
.foot_logo_wrap a { display:block; float:left; padding:2px 0 0 0; height:50px;}
.exalogo { width:56px; margin:0 0 0 12px; }
.wm_logo { width:112px; }
#exa_footer { color:#828282; text-transform:uppercase; width: 800px; }
#exa_footer .date { text-transform:none; }
#payment_logo {
  float:left;
  padding-top:24px;
  width: 550px;
}
#payment_logo img {
margin:0 9px;
}

/*-------------------------------------------------- SUBPAGE ---------------------------------------------------------------*/
/*---------------- BANNER SUBPAGE -------------------*/
#banner_wrapper_sub{width: 100%; height: 310px; background: #ffffff;overflow:hidden;}
#banner_wrapper_1_sub{width: 989px; height: 310px; margin: auto;position: relative;}
#banner_sub{width: 2000px; height: 310px; margin: auto; position: absolute; left: -505px;}
/*---------------- BREADCRUMB -------------------*/
#breadcrumb{
  width: 950px;
  height: 29px;
  text-align: left;
  margin: auto;
  padding: 12px 0 0 30px;
  font-size:11px;
  color:#231f20;
}
#breadcrumb a {
  color:#650004;
}
#breadcrumb p,
#breadcrumb h2 {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 11px;
  color: #231f20;
  font-weight: normal;
  text-decoration: none;
  display: inline;
}
#breadcrumb .current_breadcrumb {
  color:#231f20;
  text-decoration:none;
}
/*---------------- CONTENT SUBPAGE -------------------*/
#content_sub_wrapper{width: 100%; min-height: 500px; background: #ffffff url(../../images/frontend/content_sub_bg.jpg) no-repeat top center;}
#content_sub_main{width: 989px; min-height: 500px; margin: auto; background: url(../../images/frontend/content_sub.png) no-repeat top center;}
#content_sub_main.contact_us { background: url(../../images/frontend/content_sub_noborder.png) no-repeat top center; }
#content_sub{width: 989px; min-height: 500px; margin: auto; padding-bottom: 30px;}
#content_sub_left{width: 283px; min-height: 500px; float: left; margin-left: 20px; position: relative;}
.title_menu_tab{
  width: 292px;
  height: 54px;
  position: relative;
  background: url(../../images/frontend/title_menu_tab.png) no-repeat;
  left: -8px;
  padding: 15px 0 0 16px;
  top: 0;
  float: left;
}
.title_menu_tab p{font-family: Annabelle;font-size: 20px; color: #ffffff;text-decoration: none;}
#content_sub_right{/*width: 633px;*/ width: 635px; min-height: 500px; float: right; margin-right: 14px; padding: 10px 13px 0 0;}
.page_title{font-family: Annabelle;font-size: 30px; color: #650004; font-weight: normal; line-height:normal; padding-top:10px;}
.product_page_title{font-family: Annabelle;font-size: 30px; color: #650004; font-weight: normal; line-height:normal; padding:10px 0 10px 0;}
.product_browse { color: #650004; font-size:14px; }
#content_sub_right {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
  color: #58595b;
  line-height:20px;
  padding-top:3px;
}
#content_sub_right p {
  margin-top: 15px;
}
#content_product_menu {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
  color: #58595b;
  line-height:20px;
  padding-top:3px;
  background: #FFFFFF;
  border: 4px solid #790B14;
  position: absolute;
  left: 0;
  width: 900px;
  height: 440px;
  padding: 20px;
}
.link {
  color: #650004;
  text-decoration:underline;
}
#content_sub_right p a{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 13px; color: #650004; margin-top: 15px;}
#content_sub_right p a:hover{color: #650004; text-decoration:underline;}
#content_sub_right .topic{color: #650004; font-size: 15px; font-weight: bold; margin-top:15px;}
#content_sub_right p.faq_topic{color: #650004; font-size: 13px; font-weight: bold;}
#content_sub_right ul{margin: 10px 0 0 30px;}
#content_sub_right ul p{margin-top: 5px !important;}

#content_sub_right ul.about_list li{color: #58595b !important; font-weight: normal !important;}
#content_sub_right ul.faq_list li{color: #58595b !important;font-weight: normal !important;}
#content_sub_right ul.faq_list li a{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 13px; color: #58595b;}
#content_sub_right ul.faq_list li a:hover{color: #650004;}
/*---------------- SEARCH SUBPAGE -------------------*/
#search_wrapper{width: 255px; min-height: 80px; /*top: 10px;*/ padding: 0 15px 0 15px; position: relative;}
#search_dropdown{width: 252px; height: 31px; float: left; background: url(../../images/frontend/search_dropdown.png) no-repeat;}
#search_wrapper .search_button {width: 70px; height: 34px; margin-top:10px; background:url(../../images/frontend/search_button.png) 0 0 no-repeat; border:0 none; cursor:pointer; float:right; }
#specific_product{
  width: 231px;
  /*height: 272px;*/
  padding-top:20px;
  position: relative;
  margin:0 auto;
}
#specific_product .featured_box {
  padding:20px 0 18px 0;
  text-align:center;
}
.featured_box .featured_frame {
  position:absolute;
  top:0;
  left:15px;
}
.featured_box .featured_img {
  position:relative;
  border-bottom:1px solid #b5b2b2;
  padding:5px 0 19px 0;
}
.featured_box .featured_name {
  font-family:trajan;
  font-weight:normal;
  font-size:14px;
  padding:6px 0 12px 0;
}
.featured_box .more_btn {
  display:block;
  width:178px;
  height:34px;
  margin:0 auto;
  background:url(../../images/frontend/featured_more.jpg) 0 0 no-repeat;
}

#search_wrapper p { margin-bottom:5px; color:#760B14; font-weight:bold; }
#search_wrapper .advance_search {
  width:252px;
  padding:4px;
  font-size:13px;
  color:#6d6e70;
  margin-bottom:10px;
  font-style:normal;
  border:1px solid #ba8589;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/*--------------- FOOTER SUBPAGE ---------------*/
#above_footer_sub{width: 100%; height: 14px; background: url(../../images/frontend/above_footer_sub.jpg) repeat-x; margin-top: 0;}
/*---------------- ABOUT US PAGE -------------------*/
.about_us_left_bar{width: 270px; min-height: 125px;}
.about_us_left_bar_img{width: 102px; min-height: 81px; float: left;}
.about_us_left_bar_text{width: 160px; min-height: 81px; float: right;}
.about_us_left_bar_text p.title_abt{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
  color: #650004;
  margin-top: 0 !important;
  font-weight: bold;
}
.about_us_left_bar_text p{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #58595b; margin-top: 5px;}
.about_us_left_bar_text img{margin-top: 4px;}
.about_us_line{width: 270px; height: 8px; float: left; background: url(../../images/frontend/about_us_line.jpg) no-repeat; margin: 5px 0 10px 0;}
/*---------------- OUR SERVICES PAGE -------------------*/
#our_service_img_left{width: 260px; /*height: 314px;*/ margin: 10px 0 0 15px;}
/*---------------- FAQ PAGE -------------------*/
.faq_left_bar{width: 270px; min-height: 23px; float: left;}
.faq_left_bar_img{width: 23px; height: 22px; float: left; background: url(../../images/frontend/faq_circle.jpg) 0 0 no-repeat; text-align: center;}
.faq_left_bar_img p{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #ffffff; margin-top: 3px;}
.faq_left_bar_text{width: 240px; min-height: 23px; float: right; margin-top: 4px;}
.faq_left_bar_text a{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
  color: #58595b;
  margin-top: 14px;
  text-decoration: none;
  margin-top: 4px;
}
.faq_left_bar_text a:hover{color: #650004;}
.faq_line{width: 270px; height: 8px; float: left; background: url(../../images/frontend/about_us_line.jpg) no-repeat; margin: 0;}
.faq_content_line{width: 600px; height: 1px; margin-top: 2px; background: #C8C7C7; position: relative;}
.faq_content_top_button{width: 36px; height: 31px; right: -36px; top: -24px; position: absolute;}
/*---------------- PRODUCTS PAGE -------------------*/
.products{width: 191px; height: 215px; margin: 0 10px 30px 0;border: 5px solid #FFFFFF; float: left;cursor:pointer;}
/*#content_sub_right a{text-decoration: none;}*/
.products:hover {border: 5px solid #9f555b;}
.products h2{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 14px;margin-top:15px;}
.products h2 a { color: #000000; text-decoration:none; }
.products_img{width:191px; height: 160px; text-align: center;}
.products_text{width:191px; height: 40px; text-align: center; margin-top: 0;}
.products_text h2 { font-weight:normal; }
a.box_link { color: #000000; text-decoration:none; }
/*---------------- PRODUCTS LIST PAGE -------------------*/
#products_our_product{width: 283px; height: 407px; background: url(../../images/frontend/products_our_product.jpg) no-repeat; position: relative;}
#products_our_product_text{
  width: 270px;
  height: 350px;
  float: left;
  margin: 60px 0 0 7px;
  text-align: center;
  padding: 0 0 0 0;
}
#products_our_product_text li{ list-style: none; /*margin-top: 10px;*/ }
#products_our_product_text li { font-weight:normal; }
#products_our_product_text li h2 { font-weight:normal; }
#products_our_product_text li a {
  display:block;
  padding:6px 0;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 15px;
  color: #000000;
  text-decoration: none;
}
#products_our_product_text li a:hover,
#products_our_product_text li a.active {
  color: #ffffff;
  background-color:#790B14;
}
.products_list_wrapper{
  width: 201px; height: 265px; float: left; padding-bottom: 60px;
}
.products_list{
  border: 5px solid #FFFFFF;
  height: 160px;
  margin: 0 10px 10px 0;
  width: 191px;
  display:block;
  cursor:pointer;
  text-align:center;
}
a.products_list:hover{border: 5px solid #9f555b;}
.products_list_text{width: 175px; height: 100px; margin-left: 20px;}
.products_list_text h2,
.products_list_text p {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  margin-top: 0 !important;
  font-weight:normal;
}
.products_list_text h3 {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  margin-top: 0 !important;
  font-weight:normal;
}
.products_list_text p span{color: #650004;}
.products_list_wrapper .add_cart {
  margin:0 auto;
  display:block;
  width:78px;
  height:22px;
  border:0 none;
  cursor:pointer;
  background:url(../../images/frontend/add_to_cart.jpg) 0 0 no-repeat;
}
/*---------------- PRODUCTS DETAIL PAGE -------------------*/
#products_detail_left{width: 310px; /*min-height: 330px;*/ float: left; margin: 45px 5px 0 0;}
#products_thumbnail{width: 68px; height: 217px; float: left;}
.products_thumbnail_img {width: 66px; height: 66px; border: 1px solid #CECECE; margin-bottom: 5px;}
.products_thumbnail_img a:active{
  ie-dummy: expression(this.hideFocus=true);
}
.products_detail_img{width: 231px; height: 217px; float: left; margin-left:10px; overflow: hidden;}
#products_detail_right{width: 305px;/* min-height: 400px;*/ float: left; margin: 5px 0 0 7px;}
#products_detail_right_top{width: 313px; height: 20px; }
#products_detail_right_top a img{float: left;}
#products_detail_right_top a img.fb{margin-left: 10px;}
#products_detail_right_top a img.tw{margin-right:5px}
#products_detail_right #products_detail_right_top p{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 11px;
  color: #414042;
  padding-top: 4px;
  margin-top: 0;
}
#products_detail_right .product_detail_tbl {
  margin-top:10px;
}
#products_detail_right .product_detail_tbl td {
  text-align:left;
  padding-top:10px;
}
.product_detail_tbl td span {color: #650004;}
#products_detail_right p{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 13px; color: #414042; margin-top: 5px;}
#products_detail_right h2.title_name{font-size: 20px; margin: 19px 0 10px 0; font-weight:normal; line-height:24px;}
#products_detail_right h1.title_name{font-size: 20px; margin: 19px 0 10px 0; font-weight:normal; line-height:24px;}
#products_detail_right .add_to_cart {
  float:left;
  width:125px;
  height:34px;
  border:0 none;
  cursor:pointer;
  background:url(../../images/frontend/products_detail_add_to_cart.png) 0 0 no-repeat;
}
#products_detail_right .add_to_wishlist {
  float:left;
  width:130px;
  height:34px;
  margin-left:5px;
  background:url(../../images/frontend/products_detail_add_to_wish.png) 0 0 no-repeat;
}
#products_detail_right .product_selectbox {
  width:100px;
  padding:2px 3px 2px 3px;
  font-size:12px;
  border:1px solid #ba8589;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.products_detail_line{width: 640px; height: 1px; margin:50px auto 0 -5px; background: #c7c7c7;}
#related_products{/*width: 640px;*/ min-height: 150px; margin-top: 20px;}
#related_products p{font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 14px; color: #650004;}
.related_products_img1{width: 201px; height: 113px; float: left;}
.related_products_img2{width: 203px; height: 113px; float: left; border-left:1px solid #c7c7c7; border-right:1px solid #c7c7c7;}

/*---------------- CONTACT US -------------------*/
#contact_left {
  float:left;
  width:494px;
  min-height:549px;
  margin-left:40px;
  padding: 30px 20px 0 0;
  background:url(../../images/frontend/contact_middle_border.png) top right no-repeat;
}
#contact_right {
  float:left;
  width:370px;
  padding:25px 0 0 25px;
}
#contact_left p,
#contact_right p {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 13px;
  color: #58595b;
  margin-top: 15px;
  line-height:20px;
}
#contact_addr_l {
  float:left;
  width:150px;
  padding-right:5px;
}
#contact_addr_l .addr_title,
#contact_addr_r .addr_title {
  font-weight:bold;
  color:#650004;
  margin-top:0;
}
#contact_addr_l .addr_detail,
#contact_addr_r .addr_detail {
  margin-top:5px;
}
#contact_addr_r {
  float:left;
  padding-left:20px;
  border-left:1px solid #c0c1c3;
}
#contact_number {
  font-size:12px;
  line-height:18px;
}
#contact_number p {
  margin-top:7px;
}
#contact_number .contact_title {
  color:#650004;
  font-weight:bold;
}
#contact_number .small_text {
  font-size:11px;
  color:#808184;
  font-style:italic;
}
.form_field_wrap { border-bottom:solid 1px #E9E9E9; padding:0 0 14px 10px; margin:0 0 12px; overflow:hidden; }
.form_field_wrap_spacing { border-bottom:solid 1px #E9E9E9; padding:0 0 7px; margin:0 0 12px; overflow:hidden; }
.extra_padding_contact_us{padding:0 0 7px !important;}
.leftform { float: left; padding: 0; width: 400px; }
.rightform { float: right; width: 440px;  }
.form_row { clear: both; overflow: hidden; padding: 4px 0; margin:0 !important; }
.form_row label { float: left;  padding: 3px 5px 0 0; text-align: left; width: 160px; }
.form_row label.txt_lt { text-align: left; }
.form_row input, .form_row textarea {
  display: block;
  border: 1px solid #a7a9ac;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  padding: 5px 4px 5px 6px;
  width: 250px;
  color:#363636;
  outline: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.form_row input.name { background-position: 7px 6px; }
.form_row input.unit_fd { width: 66px; }
.form_row label.street_1 { width: 68px; }
.form_row .input_sm { width:96px; margin:0 7px 0 0; }
.form_row .input_s { margin:10px 0 0 0; }
.form_row input.field_wv { text-transform: uppercase; width: 60px; margin: 0 0 0 5px; }
.form_row select {  border: 1px solid #a7a9ac;  float: left;  font-family: Arial,Helvetica,sans-serif;  font-size: 12px; width:262px;  padding: 4px; }
.form_row select.exp_date_yr { float: left; width: 80px; margin:0 5px 0 0; }
.mand_sign { color: #FF0000; padding: 0 3px 0 0; }
.form_row input[type="checkbox"] { margin: 6px 0 0 10px; border: 0 none !important; cursor: pointer; float: none !important; height: auto !important; width: auto !important; }
.help_txt { display: block; font-size: 10px; font-weight: normal; padding: 5px 6px 0 18px; line-height:14px; }
.flash_captcha { float: left; margin: 0 5px 0 0; }
.cart_submit_btn { text-align:right; overflow:hidden; }

.bank_details { float:left; padding: 4px; }
.what_ccv { float:left; padding:5px 0 0 10px; }
.padd_errormsg {  clear: both;  color: #FF0000; display: block; font-size: 12px;  padding: 2px 0 0 165px; }
.form_row_chkbox { clear: both; overflow: hidden; padding: 10px 0; }
.form_row_chkbox label { float: left;  padding: 4px 5px 0 0; text-align: right; width: 341px; }
.form_row_chkbox input { float: left; }
.form_row_chkbox input[type="checkbox"] { margin: 6px 0 0 10px; border: 0 none !important; cursor: pointer; float: none !important; height: auto !important; width: auto !important; }
.form_wrap { padding:0 0 14px 10px; /*width: 425px;*/ overflow:hidden;  }
.form_wrap_quote { padding:0 0 14px 30px; /*width: 425px;*/ overflow:hidden;  }
#word_verify_container { width:165px; }
#word_verify_container img { float:right; }

.version_wrap { clear:both; overflow:hidden; padding:0 0 40px; }
.version_wrap a { display:inline-block; text-decoration:none; font-weight:bold; }
.version_wrap a:hover, .version_wrap a.active { text-decoration:none; color:#045774; }
.version_wrap span { display:inline-block; padding:0 10px; }

.form_row input.btn_submit {
  border:0 none;
  background: url("../../images/frontend/submit_btn.png") 0 0 no-repeat;
  display:block;
  height:33px;
  width:105px;
  cursor:pointer;
}
.box_rt img { float:left; }
.help_txt {
    display: block;
    font-size: 10px;
    font-weight: normal;
    padding: 5px 6px 0 18px;
}

/*** BANNER SLIDER ***/
/*
Slides container
Important:
Set the width of your slides container
Set to display none, prevents content flash
*/
.slides_container {
  width:2000px;
  display:none;
}

/*
Each slide
Important:
Set the width of your slides
If height not specified height will be set by the slide content
Set to display block
*/
.slides_container div.slide_banner {
  width:2000px;
  height:460px;
  display:block;
  position:relative;
}
.slide_banner .opal_caption,
.slide_banner .amethyst_caption,
.slide_banner .daimond_caption {
  width:290px;
  text-align:center;
  font-size:15px;
  color:#ffffff;
  line-height:20px;
  position: absolute;
  top:280px;
  left:460px;
}
.slide_banner .daimond_caption {
  left:445px;
  top:295px;
}
.slide_banner .amethyst_caption {
  left:448px;
  top:305px;
}
.slide_banner .more_btn {
  display:block;
  width:177px;
  height:33px;
  margin:0 auto;
  margin-top:20px;
  background:url(../../images/frontend/banner_more.png) 0 0 no-repeat;
}
#home_amethyst_more_btn {
  position:absolute;
  left:880px;
  top:355px;
  margin:0;
}
#home_custom_more_btn {
  position:absolute;
  left:1320px;
  top:280px;
  margin:0;
}
#home_opal_more_btn {
  position:absolute;
  left:890px;
  top:330px;
  margin:0;
}
#home_ssea_more_btn {
  position:absolute;
  left:815px;
  top:180px;
  margin:0;
}
#home_rgold_more_btn {
  position:absolute;
  left:880px;
  top:160px;
  margin:0;
}
#banner_wrapper_1_sub .more_btn {
  display:block;
  width:177px;
  height:33px;
  background:url(../../images/frontend/banner_more.png) 0 0 no-repeat;
}
#wgold_more_btn {
  position:absolute;
  left:800px;
  top:112px;
}
#ssea_more_btn {
  position:absolute;
  left:829px;
  top:140px;
}
#rose_gold_more_btn {
  position:absolute;
  left:895px;
  top:115px;
}
#sapphire_more_btn {
  position:absolute;
  left:756px;
  top:255px;
}
#opal_ring_more_btn {
  position:absolute;
  left:783px;
  top:240px;
}
#amethyst_more_btn {
  position:absolute;
  left:812px;
  top:257px;
}

/*** PAGINATION ***/
.pagination_frontend {
  float:right;
  font-size:12px;
  padding-bottom:12px;
}
.pagination_frontend a, .pagination_frontend span {
  color:#464646;
  /*margin-right:1px;*/
  font-weight:bold;
  padding:3px 6px;
  text-decoration:none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.pagination_frontend a:hover,.pagination_frontend a.current,.pagination_frontend span.current {
  color:#ffffff;
  background-color:#760B14;
}
.pagination_frontend span.disabled {
  color:#a0a0a0;
}
.pagination_frontend .hide {
  display:none;
}

/*** RELATED PRODUCT ***/
#related_container {
  width: 560px;
  margin:0 auto;
  margin-top:20px;
  position:relative;
}
#content_sub_right #related_container ul {
  list-style:none;
  margin:0;
}
#related_container li {
  float:left;
}
#related_container .related_box {
  width:120px;
  padding:0 10px;
}
.related_box .related_img {
  display:block;
  border:1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.related_box span {
  display:block;
  margin-top:8px;
  padding:0 3px;
  font-size:13px;
  font-weight:normal;
  line-height:19px;
}
.related_box a {
  color:#58595B;
  text-decoration:none;
}
.related_box a:hover {
  color:#650004;
}
#related_container .related_next {
  display:block;
  width:37px;
  height:72px;
  position:absolute;
  top:18px;
  right:-42px;
  background:url(../../images/frontend/related_next.png) 0 0 no-repeat;
}
#related_container .related_prev {
  display:block;
  width:37px;
  height:72px;
  position:absolute;
  top:18px;
  left:-42px;
  background:url(../../images/frontend/related_prev.png) 0 0 no-repeat;
}

/*** SITEMAP ***/
.sitemap_list {
  list-style:none;
}
.sitemap_list li {
  padding-bottom:10px;
}
.sitemap_list li h2 {
  font-size:13px;
}
.sitemap_list li h1 {
  font-size:13px;
}

/*** SITE SEARCH ***/
.pagination {
  float:right;
  padding-right:20px;
}
.sitesearch_title.link {
  text-decoration:none;
}
.sitesearch_title.link:hover {
  text-decoration:underline;
}
.es_description b {
  color:#650004;
}

/*** SHOPPING CART ***/
#progress_container {
  width:626px;
  height:62px;
  margin:20px auto 35px;
}
#progress_container a {
  float:left;
  display:block;
  height:62px;
}
#progress_container a.active {
  background-position:0 -62px;
}
#progress_container .progress_1 {
  width:204px;
  background:url(../../images/frontend/progress_1.jpg) 0 0 no-repeat;
}
#progress_container .progress_2 {
  width:219px;
  background:url(../../images/frontend/progress_2.jpg) 0 0 no-repeat;
}
#progress_container .progress_3 {
  width:203px;
  background:url(../../images/frontend/progress_3.jpg) 0 0 no-repeat;
}
#shopping_tbl {
  margin-bottom:25px;
  border-collapse:collapse;
}
#shopping_tbl a {
  color:#650004;
  text-decoration:none;
}
#shopping_tbl a:hover {
  text-decoration:underline;
}
#shopping_tbl td {
  font-weight:bold;
  padding:8px;
  text-align:left;
  border:1px solid #ffffff;
  background-color:#dbdbdb;
}
#shopping_tbl th {
  padding:5px;
  text-align:center;
  color:#ffffff;
  height:22px;
  line-height:normal;
  border:1px solid #ffffff;
  background:url(../../images/frontend/cart_head.gif) 0 0 repeat-x;
}
#shopping_tbl td.align_center {
  text-align:center;
}
#shopping_tbl td.align_right {
  text-align:right;
}
#shopping_tbl .qty_box {
  border:1px solid #7e8181;
  width:33px;
  padding:2px 5px;
}
#shopping_tbl .qty_dropdown {
  border:1px solid #7e8181;
  width:50px;
  padding:2px 3px;
}
#shopping_tbl .cart_total_bg {
  background-color:#ebebeb;
  border:0 none;
  padding:4px 8px;
}
#shopping_tbl .cart_gtotal_bg {
  background-color:#dbdbdb;
  border:0 none;
  padding:4px 8px;
}
#shopping_tbl .cart_total_border {
  border-bottom:1px solid #ffffff;
}
#shopping_tbl .cart_total {
  color:#650004;
}
#shopping_tbl .sel_prod {
  font-size:12px;
  margin-top:10px;
}
#shopping_tbl .cart_product_variants {
  font-size:12px;
  width:120px;
  padding:2px 2px;
  margin-left:6px;
  border:1px solid #7e8181;
}
#shop_more_btn {
  float:left;
  display:block;
  width:125px;
  height:30px;
  background:url(../../images/frontend/shop_more_btn.jpg) 0 0 no-repeat;
}
#content_sub_right .delete_remark {
  float:left;
  margin:2px 0 0 10px;
  color:#858585;
}
.delete_remark * {
  vertical-align:middle;
}
#recal_btn {
  float:right;
  display:block;
  width:126px;
  height:30px;
  background:url(../../images/frontend/recal_btn.jpg) 0 0 no-repeat;
}
#promo_code {
  width: 115px !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
#apply_promo {
  float:right;
  display:block;
  width:126px;
  height:30px;
  background:url(/images/frontend/apply_promo.png) 0 0 no-repeat;
}
#go_checkout_btn {
  float:right;
  display:block;
  width:144px;
  height:30px;
  margin-left:17px;
  background:url(../../images/frontend/go_checkout_btn.jpg) 0 0 no-repeat;
}
.cart_red_text {
  color:#650004;
}
.cart_shopping_tip {
  color:#650004;
  font-size:14px;
  font-weight:bold;
}
.cart_shopping_top_list {
  list-style:decimal inside;

}
.cart_shopping_top_list li {
  float:left;
  width:315px;
}

/*** CHECKOUT ***/
.checkout_box_left {
/*  float: left;
  width: 310px;*/
}
.checkout_box_right {
/*  float: left;
  margin-right: 0;
  width: 325px;*/
}
#content_sub_right .wid_formdiv p {
  margin-top:5px;
}

/*** WISH LIST ***/
#contact_wishlist {
  float:left;
  width:300px;
  padding-top:2px;
}
#contact_wishlist a {
  color:#650004;
  text-decoration:none;
}
#contact_wishlist a:hover {
  text-decoration:underline;
}
#contact_left #contact_wishlist p,
#content_sub_right #contact_wishlist p {
  margin:0 0 8px 0;
}
#content_sub_right #contact_wishlist a {
  margin:0;
}
.wishlist_del_icon {
  display:inline-block;
  width:13px;
  height:13px;
  margin-left:4px;
  background:url(../../images/frontend/remove-icon.jpg) 0 0 no-repeat;
}

/*** SITE SEARCH ***/
.pagination a {
  color:#650004;
  text-decoration:none;
}
.pagination a:hover {
  text-decoration:underline;
}
.pagination_no_h {
  font-weight:bold;
}

.topic_error{color: #650004; font-size: 15px; font-weight: bold; margin-top:15px;}
.page_title_error{font-family: Annabelle;font-size: 30px; color: #650004; font-weight: normal; line-height:normal; padding-top:50px;}
.footer_below{width: 100%;overflow: hidden;background: #EBEBEB;}
.footer_below_wrapper{width: 989px;margin: 0 auto;}
.products_text h3{font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 14px;
margin-top: 15px; font-weight:normal}

/*related styles */
.a_bottom_padd{padding-bottom:13px !important;}

.products-description {
  padding-top: 12px;
}

/* Rich Snippet */
.rich-snippet {
  display:none;
}

#under_postage{
  font-size:10px;
}

.box_link { background:none!important;height:0!important}
#content_product_menu .box_link img{width:60px}
#content_product_menu .products_img{height:60px;padding-top:10px}
#content_product_menu .products{height:100px;margin: 0 20px 0 0}
#content_sub_right .pagetitle{margin-top:20px}
.cont_div .box_head{padding:0 0 0 10px}
.right_text_form{float:right;text-align:right}
.btn{
  display: inline-block;
  padding: 6px 12px;
  margin-top:0!important;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #fff!important;
  text-decoration:none!important;
  background-color: #AB0C19;
  border-color: #AB0C19;
}
#content_sub_right .up_notice {color: red;font-style: italic;}

.payment_form_info_col2{width: 267px;float: right;}

.payment_question_wrapper{width: 185px;height: 132px;background:url(../../images/frontend/payment_question_bg.png) no-repeat;float: left;text-align: center;padding:5px;margin-right: 5px;}
#content_sub_right p.payment_question_heading{color: #fff;font-size: 18px;text-transform: uppercase;font-weight: bold;margin-top: 30px;}
#content_sub_right p.payment_question_heading2{color: #fff;font-size: 12px;text-transform: uppercase;margin:0;font-weight: bold;}
.payment_question_submit{text-decoration: underline;font-style: italic;background: none;border: none;color: #fff;margin-top: 20px;cursor: pointer;}
.payment_collect_wrapper{width: 185px;height: 132px;background:url(../../images/frontend/payment_collect_bg.png) no-repeat;float: left;text-align: center;padding:5px;font-weight: bold;margin-right: 5px;}
.payment_collect_heading{font-size: 16px;color: #fff;text-transform: uppercase;}
.payment_collect_submit{text-decoration: underline;font-style: italic;background: none;border: none;color: #fff;margin-top: 16px;cursor: pointer;}
.payment_option_wrapper{width: 220px;height: 132px;background:url(../../images/frontend/payment_option_bg.png) no-repeat;float: left;text-align: center;padding:5px;}
.payment_option_line{border-top: 1px solid #d7d7d7;padding-top: 10px;}
.payment_insured{color: #3e3d3e;font-size: 12px;float: left;margin: 10px 15px 0 0;display: block;}
.payment_info_logo{float: right;}


.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */